/* Accordion */
.cms-decoration-card-accordion__heading::before {
   width: 100%;
   content: "";
   display: inline-block;
   background: url('/images/18.66cf2f761697cd534c5f86/1554807537074/Back.svg') no-repeat center;
   background-size: auto;
   height: 1em;
   float: right;
   position: relative;
   top: 0.15rem;
}

.cms-decoration-card-accordion--open .cms-decoration-card-accordion__heading:before{
   -webkit-transform: rotateX(180deg);
   -moz-transform: rotateX(180deg);
   -o-transform: rotateX(180deg);
   -ms-transform: rotateX(180deg);
   transform: rotateX(180deg);
}
.cms-decoration-card-accordion__heading{
   font-family: 'Nordnet Sans Mono';
   font-weight: 700;
   /*font-size: 1.5em;*/
   font-size: 1em;
   text-decoration: none;
   /*padding: 0.667em 1em;*/
   padding: 1rem 0rem;
   display: block;
}
.cms-decoration-card-accordion .sv-decoration-content{
   padding: 1rem 0rem 1rem 0rem;
}







/* 
BP: MD and XS 
*/
@media screen and (max-width: 992px) {
   .cms-decoration-card-accordion__heading{
      font-size: 1em;
   }

}


